.form {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    padding-inline: 70px;
    padding-block: 50px;
    margin-top: 35px;
    border-radius: 20px;
}

.form .row label {
    padding-block: 10px;
    color: rgba(85, 85, 85, 1);
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
}

.form #description {
    height: 150px;
}

.form-control::placeholder {
    color: rgba(160, 152, 174, 1);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
}

.form input {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-bottom: 15px;
}

.form .col-md-6 {
    padding-bottom: 20px;
}

.form textarea {
    color: #555;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}

.upload-area {
    border: 2px dashed rgba(193, 187, 235, 1);
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.preview-image {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.upload-icon {
    font-size: 35px;
    margin-bottom: 15px;
}

.upload-text {
    text-align: center;
    color: rgba(160, 152, 174, 1);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    font-size: 15px;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    font-size: 20px;
}

.form .go-back {
    color: rgba(240, 128, 47, 1);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-top: 5px;
    cursor: pointer;
}

.form .go-back .icon {
    padding-right: 10px;
    width: 20px;
    transition: transform 0.3s ease;
}

.form .go-back:hover .icon {
    transform: translateX(-5px);
}

.form .go-back:hover {
    color: rgba(200, 100, 50, 1);
}

.form .btn {
    padding-inline: 20px;
    padding-block: 8px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.form .btn:focus,
.form .btn:active {
    outline: none;
    border-color: rgba(244, 155, 63, 1);
}

.form .reset:focus,
.form .reset:active {
    color: rgba(160, 152, 174, 1);
}

.form .add:focus,
.form .add:active {
    color: #fff;
}


.form .btn:hover {
    transform: translateY(-1px);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.form .reset {
    border: 2px solid rgba(244, 155, 63, 1);
    color: rgba(160, 152, 174, 1);
}

.form .reset:hover {
    background-color: rgba(244, 155, 63, 0.1);
}

.form .add {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
}

.form .add:hover {
    background-color: rgba(244, 155, 63, 0.8);
}

.drop-down{
    color: #555;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 15px;
    height: 50px;
}
  